<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=8KIrxLBKMeJe83laZR7LTK6W2KQpZ/X+yadDFVdkED2cMrgxBAJnjzfIKSW6Pt9aN0DHRtCjQqTCdhG+9SX2kXXEYbWa0ndaG4Jr4WMJwZWpHhnZFRZ6tj5qQQo26za8AmbL001oNMqV3Sf1FJPJxhUYEvSWnDiAeoXVFFwtBxM=-->
<Package Id="OfficeMUISet.en-us" Type="MSI" Path="OfficeMUISet.MSI" Version="1.0" ProductCode="{90140000-0115-0409-0000-0000000FF1CE}" MSIVersion="14.0.4763.1000" Platform="x86">
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1033" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
